Subject: Forum activity on: Getting "unspecified error - abort"
From: [email-masked]
To: [email-masked]
Date: Sat, 28 Dec 2024 02:55:39 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Getting "unspecified error - abort"" by exelixium:
---
1. Windows 11 Pro2. Inkscape has been running for a long time, then it crashed. When I reopened it, it gave me that error. So, I installed the latest version. Inkscape 1.4.exe. It still gives me that error, so I uninstalled it and reinstalled it again. Still gave me the error.3. Inkscape 1.4.exe4. Just one external drive. No extra monitors.5. No helper programs.Even if I just start a new document, it gives me the error.Thanks in advance! Much appreciated.
----
Link: http://www.inkscape.org/forums/questions/getting-unspecified-error-abort/#c77017

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.